pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/devel/ruby-activesupport31

On Sun, Mar 18, 2012 at 05:36:53AM +0000, Takahiro Kambe wrote:
 > Log Message:
 > Update ruby-activesupport31 to 3.1.4.

This and ruby-activesupport32 both fail on ruby18:

   => Installing gem into installation root

   unrecognized option `--encoding'

Should they be disabled for ruby18?

David A. Holland

Home | Main Index | Thread Index | Old Index